[close.py]
  expected:
    if (os == "linux") and not debug and webrender and fission: ["OK", "TIMEOUT"]
    if (os == "linux") and not debug and webrender and not fission: ["OK", "TIMEOUT"]
    if (os == "linux") and not debug and not webrender: ["OK", "TIMEOUT"]
    if (os == "linux") and debug: ["OK", "TIMEOUT"]
